<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="KEYPRESS" id="27">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">
global.gameStart = false;
global.showLevelPath = false;
window_set_cursor(cr_none);

// restore previous gamemode to title screen upon returning from test chamber
if (global.previousMode == 1) global.gameMode = 1; else global.gameMode = 0;
if (global.gameMode == 0) global.bizarre = false;

global.titleStart = 5;
room_goto(rTitle);
</argument>
      </arguments>
    </action>
  </actions>
</event>
